/* CSS Document */

*{
  font-family: Arial, Verdana, sans-serif;
  padding: 0px;
  margin: 0px; 
  list-style: none;
  text-decoration: none;
}

.clearBoth {
  clear: both; 
}

BODY {
  background: #fff;  
  font-family: Arial, Verdana, sans-serif;
  font-size: 12px;
  color: #fff;
}

A {
  text-decoration: none;
  color: #fff;
}

#outerDiv {
  width: 1007px;
  height: 700px;
  background: #fcd579;
  margin: auto;
}

#innerDiv {
  width: 100%;   
  margin: auto;
  float: left;
}

#header { 
  position: relative;
  float: left;
  width: 100%;
  height: 211px;
  background: url(../images/css/header-bg.jpg) no-repeat top left;
}

#headerContact {
  position: absolute;
  bottom: 2px;
  right: 10px;
  font-size: 15px;
  font-weight: bold;
}

#banner {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 423px;
  height: 173px;
}

#headerContact span {
  color: #f8d906;
}

h1#logo {  
  padding: 0px;
  margin: 0px;
  margin-top: 16px;
  margin-left: 180px;
  width: auto;
}

#mainBody {
  float: left;
  width: 100%;
  padding-bottom: 10px;  
  background: #fcd679 url(../images/css/main-body-bg.jpg) repeat-x top left;
}

#leftBody {
  float: left;
  width: 265px;
  margin-left: 10px;
  *margin-left: 5px;
}

td.navStyleLeft, td.navStyleRight {
  vertical-align: bottom;
  width: 20px;
}

td.navStyleMid {
  width: 227px; 
  background: url(../images/css/nav-style-mid.jpg) no-repeat top center;
  vertical-align: top;
  padding-top: 60px;
}

#midCotnainer {  
  width: 100%;
  background: #f8ab06 url(../images/css/nav-bg.jpg) repeat-x top left; 
}
td.navStyleMid UL {    
  margin: 0px;  
  padding: 0px;   
}

td.navStyleMid UL LI {
  width: 100%;	
  margin-bottom: 10px;
}

td.navStyleMid UL LI A { 
  display: block;   
  display: inline-block;
  width: 187px;
  background: url(../images/css/nav-link-bg1.gif) no-repeat center center; 
  padding: 3px 3px 3px 37px;
  color: #03407e;
  font-size: 14px;
  font-weight: bold;
}

td.navStyleMid UL LI A:hover {
  background: url(../images/css/nav-link-bg2.gif) no-repeat center center;
  color: #fff;
}

.info1 {     
  width: 100%;
  text-align: center;  
}
.info1 img {
  padding: 0px;
  margin: 0px;
  border: 0px;
}

.bottomLine {
  background: #ca8102;
  height: 20px;
}

td.contactInfo {
  background: url(../images/css/contactInfoBg.jpg) no-repeat center center;
  width: 228px;
  height: 165px; 
  vertical-align: top;
  font-weight: bold;  
}

td.contactInfo P {
  margin-left: 3px;
  margin-right: 3px;
}

p.address {
  margin-top: 35px;
  padding: 0px 2px;
}

p.contactNo {
  margin-top: 5px;
  padding: 0px 2px;
}

p.email {
  margin-top: 5px;
  padding: 0px 2px;
}

p.email A {
  color: #ffd303;  
}

p.email A:hover {
  color: #fff;
  text-decoration: underline;
}

td.contactInfo span {
  color: #ffd303;
  font-size: 15px;
}

#rightBody {
  width: 721px;
  margin-top: 30px;
  float: left;
  margin-left: 3px;
}

td.mainBodyStyleLeft, td.mainBodyStyleRight {
  width: 21px;
  vertical-align: top;
}

td.mainBodyStyleMid {
  border: 1px solid #fff;
  background: #fce490 url(../images/css/mainBodyStyleMid.jpg) repeat-x top left;  
  width: 679px;  
  vertical-align: top; 
  padding: 10px 0px; 
}

p.title {
  margin: 15px 0px 0px 0px;
  padding: 0px 20px;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
}

p.title span {
  color: #fde905;
}

UL.slogan {
  float: left;
  width: 94%;
  margin: 5px 0px 0px 0px;
  padding: 3px 20px;
  background: url(../images/css/sloganbg.gif) repeat-x top left; 
  font-weight: bold;
  font-style: italic;
  font-size:15px;
  color: #fff;
}

UL.slogan li {
  float: left;
  width: 50%;
}

UL.slogan li.leftSlogan {
  text-align: right;
}

.contentContainer {
  float: left;
  margin: 15px 0px 0px 0px;
  padding: 0px 20px;
  font-size: 13px;
  font-weight: bold;
  color: #023a62;
  text-align: justify;
  width:94%;
}

.contentContainer P {
  margin-bottom: 10px;
}

#footer {
  float: left;
  width: 100%;
  background: #013d74 url(../images/css/footer-bg.gif) repeat-x top left;  
}

p.copyrightInfo {
  text-align: center;
  padding: 12px 0px 8px 0px;  
  color: #fff;  
}

/*how to sell us start*/
.howtosellContainer, .whatwebuyContainer, .whyselltoContainer, .contactusContainer  {
  margin: 20px auto 0px auto;
  width: 85%;
  border: 1px solid #fff;
  padding: 20px 25px 0px 25px;
  font-size: 13px;
  font-weight: bold;
  color: #023a62;
  text-align: justify;
}

h2 {
  font-size: 15px;
  font-weight: bold;
  color: #b7050d; 
}

.howtosellContainer P {
  margin: 10px 0px 20px 0px;
}

/*what we buy start*/
.whatwebuyContainer UL {
  width: 100%;
}

LI.colLeft {
  float: left;
  width: 57%;
}

LI.colRight {
  float: left;
  width: auto; 	
  margin-left: 20px;  
  padding: 10px;
  padding-right: 0px;
  text-align: center;  
}


.whatwebuyContainer P {
  margin: 10px 0px 20px 0px;
}

/*why sell to us start*/
.whyselltoContainer P {
  margin: 10px 0px 20px 0px;
  /*text-align: center;*/
}

/*contact us start*/
.contactusContainer form UL {
  width: 100%;
}

.contactusContainer form label {
  width: 150px;
  float: left;
  text-align: right;
  margin-right: 30px;  
}

.fieldSize {
  width: 185px;
}

.selectBox {
  width: 185px;
  height: 80px;
}

.contactusContainer form UL LI {
  margin-bottom: 10px;
  width: 100%;
}

span.note {
  color: #FF0000;
  padding-left: 3px;
  vertical-align: top; 
}

div.requiredFiledContainer {
   margin-bottom: 10px;
   text-align:right
}

span.requiredField {
  background: #e4f0e1; 
  padding: 3px; 
  color:#FF0000;
  font-weight: normal;
}

p.errormsg {
  background: #e4f0e1; 
  padding: 3px; 
  color:#FF0000;
  margin-bottom: 10px;
  font-weight: normal;
}




